.a-card-controls {
  color: #fff;
  background-color: #332d2d;
  width: 100%;
  position: fixed;
  bottom: 5rem;
  right: 0.1rem;
  display: flex;
  justify-content: space-between;
  align-items: center;

  &__info {
    display: flex;
    justify-content: space-around;
  }
  &__tittles-card {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    justify-content: space-around;
    margin-left: 0.5rem;
  }
  &__title-name {
    margin: 0px;
    font-size: 0.9rem;

    font-family: "Epilogue", sans-serif;
  }
  &__title-album {
    margin: 0px;
    font-size: 0.8rem;
    font-family: "Signika Negative", sans-serif;
    color: #b3b3b3;
  }
  &__icon {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 3rem;
    margin-right: 1rem;
  }
  &__play {
    cursor: pointer;
  }
  &__container-image {
    margin: 0px;
  }
  &__image {
    width: 4.5rem;
    margin-right: 1rem;
  }
  @media (min-width: 584px) {
    bottom: 0px;
  }
}
